## kobodeluxe 0.5.1

=== debian/changelog ===
kobodeluxe (0.5.1-8build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:31:16 +0000

kobodeluxe (0.5.1-8) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.7.
  * Vcs: Switch to cgit and use https.
  * Add midicon-segmentation-fault.patch and fix segmentation fault on startup.
    Thanks to Emile CARRY for the report and patch. (Closes: #819897)
  * debian/postrm: Use set -e.
  * Fix Lintian warning copyright-refers-to-symlink-license.

 -- Markus Koschany <apo@debian.org>  Wed, 06 Apr 2016 00:30:59 +0200

kobodeluxe (0.5.1-7) unstable; urgency=medium

  * add debian/source/format to Git
  * rules: override dh_fixperms only for arch-dep packages (Closes: #806052)
  * bump debhelper build-dependency to 9
  * Use canonical Vcs-* URLs
  * patch two spelling errors
  * drop menu file
  * drop Conflicts/Replaces against a version not in Debian since ages
  * add keywords to the .desktop file
  * Declare compatibility with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Fri, 04 Dec 2015 21:22:36 +0000

kobodeluxe (0.5.1-6) unstable; urgency=low

  * Switch to automake (Closes: #648583)
  * Change to debhelper compat 9, thus enabling hardened build flags
  * Switch to source format 3 and remove quilt from build-deps and drop
    README.source
  * Bump standards version to 3.9.2, no changed needed
  * Remove historic postinst

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 13 Nov 2011 09:58:32 +0100

kobodeluxe (0.5.1-5) unstable; urgency=low

  * add patch by Iain Lane to fix compilation error with GCC-4.4
    Closes: #552548; thanks to Ilya Barygin
  * clean build-dependencies from versions satisfied by Etch
  * rules: move the list of files to clean in debian/clean
    + trim further by using debhelper overrides
  * Standards-Version: 3.8.3 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 31 Oct 2009 15:32:31 +0200

kobodeluxe (0.5.1-4) unstable; urgency=low

  * add 04_enemies-pipe-decl.patch renames pipe2 symbol to pipe2_kbdl to
    avoid clash with pipe2 from unistd.h
    Closes: #527705 -- FTBFS
  * add description to 03_manpage-minus-not-hyphen.patch
  * control: remove "a " in front of the short description
  * control: fill -data long description
  * Standards-Version: 3.8.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 09 May 2009 10:05:22 +0300

kobodeluxe (0.5.1-3) unstable; urgency=low

  * Adopt for Debian Games Team. Thanks, Joey for all your work! Closes:
    #487478 -- ITA
  * Remove conflicts/provides/replaces: xkobo, which is not even in
    oldstable
  * trim debian/rles a bit using debhelper 7
  * rewrite debian/copyright listing all copyright holders/licenses
    + add clarifications to licensing/copyright from upstream
  * Move changes to upstream sources into separate patches
    + integrate quilt
  * Split graphics and sounds into arch-indep kobodeluxe-data
  * add 03_manpage-minus-not-hyphen.patch, thanks lintian
  * Package now conforms to Policy 3.8.0
  * add .desktop file. Closes: #382954, #459630

 -- Damyan Ivanov <dmn@debian.org>  Wed, 25 Jun 2008 14:44:23 +0300

kobodeluxe (0.5.1-2) unstable; urgency=low

  * Orphaned the package.

 -- Joey Hess <joeyh@debian.org>  Sat, 21 Jun 2008 22:07:21 -0400

kobodeluxe (0.5.1-1) unstable; urgency=low

  * Add homepage field.
  * Fix FTFBS if built twice in a row.
  * Add -g to cflags.
  * Avoid an infinite loop if the high score directory cannot be read, as when
    running under gdb.

 -- Joey Hess <joeyh@debian.org>  Mon, 31 Dec 2007 21:34:56 -0500

kobodeluxe (0.5.0-2) unstable; urgency=low

  * Improve clean rule.

 -- Joey Hess <joeyh@debian.org>  Sun, 16 Dec 2007 13:51:00 -0500

kobodeluxe (0.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Sun, 16 Dec 2007 12:51:10 -0500

kobodeluxe (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Thu, 15 Nov 2007 19:40:12 -0500

kobodeluxe (0.4pre10-5) unstable; urgency=low

  * Current policy.
  * New menu policy.
  * De-hardcode path to game in menu file.

 -- Joey Hess <joeyh@debian.org>  Sun, 08 Jul 2007 16:26:47 -0400

kobodeluxe (0.4pre10-4) unstable; urgency=low

  * Update FSF address in copyright.
  * Current standards version.

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Dec 2005 17:16:41 -0500

kobodeluxe (0.4pre10-3) unstable; urgency=low

  * Disable reading of configs, graphics, and data from the current directory.
    So it's safe to run kobodeluxe from anywhere w/o worry about an attacker
    feeding it bad data. Not that I've gotten bad data to crash it (although I
    can hang it).. just being paranoid this evening.

 -- Joey Hess <joeyh@debian.org>  Sat, 23 Jul 2005 23:05:43 -0400

kobodeluxe (0.4pre10-2) unstable; urgency=low

  * Patch to support building with gcc 4.0, add type decl for
    gamestatemanager_t. Closes: #314693

 -- Joey Hess <joeyh@debian.org>  Fri, 17 Jun 2005 19:25:14 -0400

kobodeluxe (0.4pre10-1) unstable; urgency=low

  * New upstream release.
  * Fix documentation of cheat mode. Closes: #307723
  * Build-depend on automake1.7.
  * Delete auto-generated files in clean to keep diff down.
  * Auto config.sub/config.guess updates.

 -- Joey Hess <joeyh@debian.org>  Wed,  4 May 2005 20:41:11 -0400

kobodeluxe (0.4pre9-5) unstable; urgency=low

  * Add a name to a struct in scenes.h to make it compile with gcc 4.0.
    Closes: #284867

 -- Joey Hess <joeyh@debian.org>  Thu,  9 Dec 2004 14:38:40 -0500

kobodeluxe (0.4pre9-4) unstable; urgency=low

  * Make scores directory 770, so users cannot access their score files
    outside kobo. Closes: #213523

 -- Joey Hess <joeyh@debian.org>  Wed,  1 Oct 2003 18:41:50 -0400

kobodeluxe (0.4pre9-3) unstable; urgency=low

  * Applied maxfps patch from Martijn van Oosterhout <kleptog@svana.org>.

