=== debian/control ===
Source: kobodeluxe
Section: games
Priority: optional
Build-Depends: debhelper (>= 9), libsdl-image1.2-dev, libsdl1.2-dev, automake, autotools-dev
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-games/kobodeluxe.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/kobodeluxe.git
Homepage: http://olofson.net/kobodl/

Package: kobodeluxe
Architecture: any
Depends: kobodeluxe-data (= ${source:Version}),
 ${shlibs:Depends}, ${misc:Depends}
Description: game of space battle
 Kobo Deluxe is a third person scrolling 2D shooter with a simple
 and responsive control system - which you'll need to tackle the
 tons of enemy ships that shoot at you, chase you, circle around
 you shooting, or even launch other ships at you, while you're
 trying to destroy the labyrinth shaped bases. There are 50
 action packed levels with smoothly increasing difficulty, and
 different combinations of enemies that require different tactics
 to be dealt with successfully. It's loads of classical arcade style
 fun.

Package: kobodeluxe-data
Architecture: all
Depends: ${misc:Depends}
Recommends: kobodeluxe
Description: game of space battle -- shared data
 Kobo Deluxe is a third person scrolling 2D shooter. There are 50
 action packed levels with smoothly increasing difficulty, and
 different combinations of enemies that require different tactics
 to be dealt with successfully. It's loads of classical arcade style
 fun.
 .
 This package contains architecture-independent data for kobodeluxe.
