## kobodeluxe 0.5.1-5maemo6

=== debian/changelog ===
kobodeluxe (0.5.1-5maemo6) unstable; urgency=low

  * enabled and included cached sound effects

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Tue, 16 Feb 2010 18:16:23 +0000

kobodeluxe (0.5.1-5maemo5) unstable; urgency=low

  * fixed .service file location

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Mon, 15 Feb 2010 11:43:21 +0000

kobodeluxe (0.5.1-5maemo4) unstable; urgency=low

  * added bugtracker link

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Sun, 14 Feb 2010 21:43:03 +0000

kobodeluxe (0.5.1-5maemo3) unstable; urgency=low

  * "touchscreen" menu control from svn
  * .service file
  * enabled music
  * other small tunings

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Fri, 12 Feb 2010 13:12:38 +0000

kobodeluxe (0.5.1-5maemo2) unstable; urgency=low

  * new icons
  * fixed package category
  * changed keyboard controls

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Thu, 11 Feb 2010 16:32:23 +0000

kobodeluxe (0.5.1-5maemo1) unstable; urgency=low

  * maemo version
    - debhelper7 maemo package
    - maemo specific patches
    - changed .desktop location

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Wed, 10 Feb 2010 00:02:49 +0000
