=== debian/control ===
Source: kobodeluxe
Section: games
Priority: optional
Build-Depends: debhelper7 (>= 7.0.50), libsdl-image1.2-dev, libsdl1.2-dev, automake1.7, autotools-dev, quilt, libosso-dev
Maintainer: Mikko Vartiainen <mvartiainen@gmail.com>
Standards-Version: 3.8.3
Homepage: http://olofson.net/kobodl/
XSBC-Bugtracker: http://kobodeluxe-maemo.tunk.org 

Package: kobodeluxe
Architecture: any
Section: user/games
Depends: kobodeluxe-data (= ${source:Version}),
 ${shlibs:Depends}, ${misc:Depends}
Description: Game of space battle
 Kobo Deluxe is a third person scrolling 2D shooter with a simple
 and responsive control system - which you'll need to tackle the
 tons of enemy ships that shoot at you, chase you, circle around
 you shooting, or even launch other ships at you, while you're
 trying to destroy the labyrinth shaped bases. There are 50
 action packed levels with smoothly increasing difficulty, and
 different combinations of enemies that require different tactics
 to be dealt with successfully. It's loads of classical arcade style
 fun.
XB-Maemo-Display-Name: Kobo Deluxe
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACgAAABACAYAAABoWTVaAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oCCwINDG0sp4AAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAASUklEQVRo3s2aeZRU1Z3HP/dt9aq6qld6p1doFgEFhGYVcWFR
 3DfUmJBFT0hizBizzOYkGaOJY9SJzmhiEs0kGpOMEoOoGRCIyr4oCDQ0NL1A
 72vt21vu/IGQRroBUefMO+edU/e8et/61O+++9vug//vh6KIH1RUll9aVVki
 /i9+T9d1NE3916988SrlrPiWXn/xRfd9+cq1Xq/ngYqKUvXTBlRV9bKfPfK1
 +1VVOP4M7+VnvMHj8fzT5r88JleveFCOH1e9oagw91OFnDC+8p29656QO1f8
 UP7jN5fK8WMr9NNaMJVKPfjsi2ssr8/Dw/d/bk5eTuaDgPJpwHk8urZkwbS5
 724+yMvPrueKeRdievS3TgsI8MaaHf+SjKc5dKiDb999w3cL83OuCGRlf+KQ
 WZm+h65bNJu9OzvZ05hix4YGblgya1ZWpl/XdX1IS6oAKct1xo0uWRYNJxVD
 1ykqyrm9rv7oTk3XWtKptPNJGfD2my55wycDbHirlUhcIZm0uOnmmaxcvdkX
 jSUvB7Zqmma7ritPsmAqmdz89uZ9a2trx/DXtTu4YclsivMDK23b/pGu64GP
 7Sl0Qy0tzvvRLVfN5511LfQGVVK2l84Oh6ZDfcyePu4+27bvk1IGXde9+pQp
 Bliz/r3VtuvgNRT+vOItHviHz2Fb6XullH8FvB8HMDvgu/JLdyy6t/FAkJbm
 FGnHR9r1EU/oHDrQz7zZ5wMgpcRxnD9pmpZ1CmDash5bs/699OSpY6jffQg7
 meLWG+Zj2/ZU4GFVVbVz5NMmTyj/l8tmT2P96mYiCQPb9eE4HtKWTnNjhCnj
 RqEof3PDHxjlZECADdv2vzlx0igUTWHVn9/m80svJRDwAnxdCHHTudCVlRbc
 tHzZkmnr3jhMa5tL2vbguDqOq2O5Gl1dKWIJh1GVxSfucRxnsqIq/lMAO3qi
 b/SFYxSWFdLU2MbBvQ0sW3r58X/1omEYhR8FzjSNwisXTH/Riuls3dhFLKVh
 uzqOVHGlwJG5OHYpiYhg7Oiyk+4VQjxyCmBXR8d/bNpWl5gyfQz5RZK21ne5
 /eZZ5OYEcBwH13XfNE3TONtHb1zNyDdvvXY+f13dRH9YwXYNHFfFlRJJPkIs
 orryYnSyyMryfSgEK8sZyiFv3r5/7eRJVXzt7nyu/0KCkZXdfPEzCwGwbXui
 lPIzZwFnjK4qfeQ7X7tl4jtvNnOgLkrS0nFcDYkA6aCIGeiKhhay0BMCf4Z5
 koCVtjBNM+8UwN11LSsTaQe9OAdNt4gl9nPH0jn4fccEXNd91jQ9eafzd1UV
 RZ/7wu2X39ndlmLdmhZCCRXb1XClgisdEDaakiDLDzk5KcwcSVNL1ylCruve
 dwqglU7/4q1NdXQ25dL5TordbxwmHu7m2itnHbtuWdi28+jwiyL/C1ctqP1F
 VVE5r79Sf2JqXanhSheBha6mCRjvMWZ8iHl3J4n5e1i/YfcpWpZl5QwZznbt
 bWovVkaR3OOn/n9c1q3YyU3XzMH7weNn2/Yy4JQFs2D+lJqF86c+ffGMC/nt
 r9+ls0diuSau1JBIhLAwjTR+w2ZkoJHK/PcRVojvP/RbLMsZIjXTlg8JuO3d
 +v9UfNk09mWxq0PjnW0d6K7C1YtnDH6IHxt0i3f61LEzJ4yreO3K+bP51TNb
 OdJqYbs+EDogECKNpqQoyExTniuZUptN2TSHJ576I1u2HxhyNhzHHTpr6e4J
 duxuaKXTX0B3WtDbn2bVqzv4zI2XkJtzLPJJuB1ECVAye/p5yyeOr9xce8Gk
 mp89tZHG5gSO6wVhICTH4EiRZaYpGWFw6aJSRs0rZtXqrbz6l23De3hNY7jc
 b1dVRfH3y0aWsGfXEWKWS0d3kIqyEYwbX05HZz+KgPPGVZXNmzNp8ZTJo755
 0YwpPPfLbTQ2JxAiA03xogoFsNDVFAW5MGNaHrMvKUIrEDzxzJ94/c0dp88u
 TM/RYdP866+a23DLkjmjHvu3V+gNp1EVl6qR2Sz97GUMRKI0t3Tgz/SwcPZE
 Nja28trLB+hqcNG1THTFiyY0FOFgGBbVVRnMnl1CZqHCvoZGHn/6FWzbPS2c
 EAIhxE3DxtfW9q5n8nIDD6uGQGKRoWsYsQSv/nYN/rIScvMySdgJDu9qZsXG
 ffR3g6EGMBQNTXXRlSSGbjF1WgFTZxQRscL88Kd/pqGx4yyTW2NbMpl6eVjA
 xuZOjy/DxGNCtgmVfp3xAQ9CCnbUtbA3Br4KgVPkIRYVGLqOqSoYio2qpkGk
 qKjJYt7CMl5fv5Vf/+7NjxIlN+sez63JZIphAasrikZEIgkyFJvKIoUKRSVT
 Vei3BJm6hz7VJhRyCGWDP1PHq5nk52aAtAiHwgSdBLMumcKqNzfzmz+sOysq
 IQTABtM0b4uEwq3AsIAXX3F57eJ9+5sp05JMztdJhRTak5K6qEtLxCKcdDD9
 CmNGZlBUWE22koFugXRtUrFsdu85yOjKPB5+cvfZlr9hIZTXTNP4diyWaDsp
 5R98FIzIunTJwhnPz5s+turQ1m3UEEZPGbQmNPZFJc0Rm3DSQQpBcWWApVdN
 JyfPy9Ejbbx/8BA94RBTp1QzqdgkS4+TVVjCpu0HkFIOA6YgkWs9HuNZy7Lv
 syw7cpKrGTz4/K2XL6yuLH5u0UUTSlo2bKEm0Yqm6hwOqeyJSJrCDuGkxJUK
 iiG5YEIVKVPhqSdWsXFb3Qmdd3c18PMHlpEX3sOXlkziaPslPP/HtchTa+R9
 qqpu1T36P8cisY5hiyYAn893y8Rx5S/Mmz0xr/VIB4WmINgXorFDsj+qcigo
 CSYkjqthaB6y87wsva6Wnz+3krc37z1JtG8gQsyGy+afjzd5gFmzZ9E5YFN3
 8Mjgr72elZX1vVgs9u9W2ooOW+gP8trXTTqvonnrzvotA7H0Nk9xabmSW+rf
 +H4HR4Mu3TGB5eiowsRrmMyqraCy2s/jT78ypHBd/RFq58ygqtrG7w8yc+5M
 Dh0Ocbi5A+Adn893RyQS2XPGeuH4h0Qi8eCzL6w+cWFUdWneLx+/57bEyvdp
 D/dhuR4UYSKEiaFqVJXmU9/Qdlrxx362knl/+BJGTh3FtPHg966lraOXfQda
 +uLxeNdZLZ7hLjQf6XmyraMXRfdguwZSmgiZgSp8qMIknXDJz8s6rfjuvU07
 1qzpIBjMoe3we7jyEN/95g3k52VdB2dX4yjD1xO67bouUmq40kDgRRE+VMWL
 Kg1aj4YZM2rk8E0iTf19dnbmN/6wYuOmYHsOe14b4KX/2oquWHz1ziXouvqU
 x2MuPWdA27avLRiRSyzmIPCgCh+akkGGkoUQGl3tYYSrUlV+ah2lqMqWQGbg
 68FgaNPat997urXdpbu3gl1bHFY8v4nxFcXcct1F+alU8klVV2eeE+C4UaVF
 ti3o70+jKV501YdHNdFVDYFLIp6iuyPI9KljhuoB3hPsD/Z+MFz31rYDeMoq
 SKY12hrDrFu1lZsXz2Di+Mp8x3J+6vF4RnxkwLE1I69obQuSTEh01fwATsUR
 cYRIY4g0djBCTrb/lHtTydT2QcP25qNda/IKczBNBaEKIkc6kYfq+fu7r8Nr
 GrWpVOqpsvKykrMG1AyjYuzo0pL9+7txHQP9A8tpioMqUqhamlKPTbHHZqgA
 kZ2dXTF4vKeueV1RSQ45mRqFpssYv0tg4CAzKwxuu3E+wM2dHZ13nzWggpw/
 ZWIN9ft7UYWJrmioioOipNDVBFmeFOOyHfICMFRCGY1GFwweHzrcbgqgyg8X
 5tmcV6Hi87skmnaw7MbZ5OYEsCzrTp/P95WzArx03gV/p2DQ25VGVw1UBYRI
 oSpxMowko71pqkcKzAwVhBiqXJz/oTyFaCjC+fkOEyoU8gp0LBXs3kZynR4W
 XjIVID+VSj2kqmrRmQDL58+ZNHnLlhZSCYGmKKjKsTrWp8ep8qWZWqiTV6Sj
 eRUGtfIGN38WnDx28eiCUeU6gTwTRZPIdBQnkiDeeIBrFtUe78lkSyl/fVrA
 0dUl9543upJd29uQUiCEgyJSmHqSMq/F+BxJXrGGNwC6R5BKp4eahIIPAZOX
 4ycj2wShYifixENp+gbAHujk/Oo8fD7PcesvUlX1W8MBVl61sHZZU8MAfT0p
 AooPRaQx1CTFpsWETMnIEg0920UliishFI4NZcGTxjnZfss0NOwU2GGHvq40
 vX2QtBR0J0KAKBdMqB7c3bp/ZPnImlMAS0vy71t86fScnVuOYNtgywS6apFn
 2owNSEYWqGRkCTwyRrQnSCypMzAQPWO4mnp+zXmJUISuIwkaj1gc7dKIRTUc
 R6C4Lnawg9qT/WlmV0fXxR8GrL75mjmfbWsK0Xx4AFe6WCJBQHMY7RWUZWr4
 AgpKOkHv0SC7Gx3iaoDe/vBwqfuJo7AgZ3G0N8a+Bpv6XpVgwou0vUjHRyLh
 IdzaxujKog9Hsu+cBFhRXvjtRZdOz1q7tY6QmyYtbIQuycsQFAYERgASdorm
 dJQNoRTbYx70rEw6u/vPOMUF+Vm5re0hdoZUegMG5HqxNB8Ry0dnUKezPUJ5
 Sd6HNWqKiotu1wAUzRh/63UX3e5VXcozAqSKdAoKfFSVeSiv1sgvcPGoMayB
 fga6FQ5EBGVjMjC9KsFQbEgLHofMzMocX1NdRH5emjmLKigpysbuSpA3VqCq
 FkLGMbwexBARqa+3r1IDKC/OuXjhZZMz9+0/TFLVUDIMRo0tpmaUj+xygfDG
 ifS5dERMmrpt2uMaU3NyGAgnhnQziqrg2M4HYS+9uKa6CKxWRo4pxp+TTUey
 H1GcRSqdIBoJkaEISvzGUNtmd2oAtReO/V44lWTl1gOE416UmMnmzg4OJXW0
 BptIPEZfV4T+7iiRRAonalES99DZEx5yUbiOu+dviYPwZ+YGeHV9D+GYgmLG
 iTU7OJ0J4vE0c4tKaVXbuK3EwGPopNLWCZ10Ol2lHXMDGWFhURQ/kiLtKHgx
 6d+fZECkSaaThOIxwrE4VtoCDUxFw+v4aWvvGxJQSnkiNZ82uWZatDtKz7Y4
 AwmThJEmHhRE0yn0TAfXLKPV7SSZkAT8XlL91uCIdGyR7Nzd8IBHM1h00WRy
 0wp6zMHptQm1J+hpTdDflSYVBCeuI2M6JBQyNA/NRzqH8ywnTKtralGWx8Qb
 gmSXTbjZJtRlE+uCZBTCMT9WUsO2XBRFGTpZ2PHeoZd/8JPf11eNHcHV108m
 w2cTSfQTjAcJJ6OkLRvbFUip4DoCVVUoG5nLkdae4WrdE7908HD7k/Xt3dRe
 NQnN6xCPRUikkliKQ0GgFMvxoqgGiqbiuO6w2Uxi6876RS/+af1dPcleln1l
 DsWVHlJ2CMdN4kobiUTioAiH3Bwv1VWF7K5rHqZcME8UYy1Hu156/uX1d0WM
 FLd+sZayKhMpY2BbdHf30NJRhz2QxtQ04onk8GUnUoYOHm7f2x+MNPUEg9d+
 +a6FNLd00dUdQspjjlcRLj4d5s+uZESJh+d+t2bIjoHX5300lUrVH/e5DU0d
 e4PReFPCTl17x21z6esL0dsdwchxmDV6FKFAF7UTynjqV6vOmA+m9+5veeFo
 W8/oZ36zinvvWcDUycXoShJFSaJrDll+ldlzq3hp5QZc1x2uCbT6w7obNu99
 oat3YPQvXly195bbLmDylGy83gj5mSF0M0HvQOj0hfvg1nBre+9AV/dAQ8vR
 jhvuWX4lkUiEro5edOEybXIxM+dW88Cjv8N2TgUUiiCZSN4/lO7++iMDIFfU
 Nx69bPmdC4otEWFsZpJ2I0JNYRkv/Pf6swIEIJlKH+jtj16zp66x6FvfuJai
 EX7iwT6WXD2F9Vv3sGXHgeGbQVL+YDjdnr5wrLW9t2vvgaZb7/rsIirLVfoI
 Y9hZvLRy40fdwjdzDUO7uaxkhPzpQ8vlplWPyO1rHpeZAZ881kcf8nz8bF7+
 MHTt5uqKIvnzR5fLhj1Pyqd+8tXh9M68nQrcGPD75JTzR8lrFs88HZwEFp3t
 Nq2AGzMDGbJ26hg5f+755wx4/FHIFUJsV1XldHCbTtMUHVZXEWK7qigfC/D4
 kQFsAyERg09FCkWVGX7/j89x0ztD041tqu6R2vHTMKVmmB8ZECGEqSjKFiEU
 KZTjpyoVVZX+zEz9nN9IMjym6Qts0Q1Tnjg9XnlOYqqqGiB+PHgqNF07V+v9
 zcFnZBqarm/6OFN8EqfH41moadoGQOqG/om8saRpmq5p6gndjyVmmqbQdV39
 iAvjzNOta0LXdVUI8YnqfirH/wLQLhiAeQYFxgAAAABJRU5ErkJggg==
 ====

Package: kobodeluxe-data
Architecture: all
Depends: ${misc:Depends}
Recommends: kobodeluxe
Replaces: kobodeluxe (<< 0.5.1-3~)
Conflicts: kobodeluxe (<< 0.5.1-3~)
Description: game of space battle -- shared data
 Kobo Deluxe is a third person scrolling 2D shooter. There are 50
 action packed levels with smoothly increasing difficulty, and
 different combinations of enemies that require different tactics
 to be dealt with successfully. It's loads of classical arcade style
 fun.
 .
 This package contains architecture-independent data for kobodeluxe.
